Subject: FW: index name changes
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 14:45:41 -0800 (PST)

Kam and Jeff,

I updated all of the indexes changes on my end, but I cannot get a clear confirmation that Tagg has updated them on their end.  Can you please find out and let me know?  I would appreciate it.  

Thanks,
Dawn

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Wednesday, January 16, 2002 1:35 PM
To:	Kenne, Dawn C.
Cc:	Sweitzer, Tara
Subject:	index name changes

Please see attached.  There is a before and after column for those products that will have index name changes.

Thanks

KK